.fmt-opt1 {
	position:absolute;
	left:0px;
	width:80px;
	height:80px;
	text-align:center;
    font-size:10px;
    text-decoration:none;
    }
.fmt-opt2 {
	position:absolute;
	left:85px;
	top:0px;
	text-align:center;
    font-size:10px;
    text-decoration:none;
    }
.fmt-opt3 {
	position:absolute;
	left:170px;
	top:0px;
	width:80px;
	height:80px;
	text-align:center;
    font-size:10px;
    text-decoration:none;
    }

.fmt-opt-bigger1 {
	position:absolute;
	left:0px;
	width:100px;
	height:100px;
	text-align:center;
    text-decoration:none;
    }
.fmt-opt-bigger2 {
	position:absolute;
	left:105px;
	top:0px;
	text-align:center;
    text-decoration:none;
    }
.fmt-opt-bigger3 {
	position:absolute;
	left:210px;
	top:0px;
	width:100px;
	height:100px;
	text-align:center;
    text-decoration:none;
    }

.fmt-opt-smaller1 {
	position:absolute;
	left:0px;
	width:43px;
	height:43px;
	text-align:center;
    font-size:10px;
    text-decoration:none;
    }
.fmt-opt-smaller2 {
	position:absolute;
	left:48px;
	top:0px;
	text-align:center;
    font-size:10px;
    text-decoration:none;
    }
.fmt-opt-smaller3 {
	position:absolute;
	left:96px;
	top:0px;
	width:43px;
	height:43px;
	text-align:center;
    font-size:10px;
    text-decoration:none;
    }
.fmt-opt-smaller4 {
	position:absolute;
	left:140px;
	top:0px;
	width:43px;
	height:43px;
	text-align:center;
    font-size:10px;
    text-decoration:none;
    }

